/* Title of alert window when we had a crash: */
"WANT_TO_SEND_CRASH_TITLE" = "¿Desea reportar el último cierre repentino?";

/* Message for alert window when we had a crash: */
"WANT_TO_SEND_CRASH" = "La aplicación %@ a dejado de funcionar repentinamente. Para ayudar a mejorarla, puede enviar un reporte del log del sistema en el momento del problema a los programadores que trabajan en ella, de esta manera, ellos pueden usar esta información para intentar arreglar el problema. ¿Desea enviar el log?";

/* Name of OK button in alert window: */
"WANT_TO_SEND_CRASH_SEND" = "Enviar…";

/* Name of Cancel button in alert window: */
"WANT_TO_SEND_CRASH_DONT_SEND" = "No enviar";